@charset "ISO-8859-1";

img#logoCabecera {
	height: 100px;
	aspect-ratio: auto 436/100;
	width: 436px;
}

#textoSede {
	font-style: normal !important;
}

.cuadroBienvenida {
	background-color: rgba(255, 255, 255, 0.83) !important;
}

.portada {
	background-color: rgb(0, 54, 89);/* estilo alternativo admitido por defecto */
	background-color: var(--principal1, rgb(0, 54, 89)); 
}

#iconoLogo>a>img {
	width: 80px;
}

#bodycuerpo>div.info_error {
	background-color: rgb(0, 54, 89) !important; /*--principal1 */
	background-color: var(--principal1, rgb(0, 54, 89));
}


/* Botón: Caracteristicas cuando esta activo */
#MenuTabs li.MenuStaticSelectedStyle a.MenuStaticMenuItemStyle,
	#MenuTabs li.MenuStaticSelectedStyle a.MenuStaticMenuItemStyle span,
	#menuPestaniasDetallePublicacion #selected, #menuExpediente #selected,
	#menuTiposNotificaciones #selected, #tabMenuTramInfo button.active {
	color: rgb(0, 0, 0) !important;	/* estilo alternativo admitido por defecto */
	color: var(--negro, rgb(0, 0, 0)) !important;
}

@media screen and (max-width: 450px) {
	img#logoCabecera {
	height: 50px;	
	width: 218px;
}
}

/* ========================================= */
/* ESPECÍFICO DE PALENCIA */
/* ========================================= */
/* ========Estilos del píe================== */
#pie div, #pie div div {
	display: block;
}

/* ------------------------------- Estilos procedentes del portal de la Diputación de Palencia https://www.diputaciondepalencia.es/   ------------------------------- */
#pie .wrapper {
	max-width: 1600px;
	padding: 0 32px;
	margin: 0 auto;
}

#pie .row {
	display: flex;
	margin: 0 0 0 0;
}

#pie .row [class*='col-'] {
	width: 100%;
	flex-grow: 1;
	overflow: hidden;
}

#pie .row [class*='col-']:first-child {
	margin-left: 0 !important;
}

#pie .logo_pie {
	width: 100%;
	position: relative;
	height: 100%;
}

#pie .logo_pie a span {
	display: none;
}

#pie .enlaces {
	margin: 16px 0 0 0;
}

#pie .enlaces a {
	text-decoration: underline;
	font-weight: 400 !important;
}

#pie  .row *, #pie  .row *:after, #pie  .row *:before {
	padding: 0px;
}

#pie p {
	font-weight: 400;
	font-size: 0.875rem;
	line-height: 1.5rem;
	text-align: left;
	margin: 16px 0 0 0;
}

/* ------------------------------- ateigh.com ------------------------------- 
 *
 * Footer styles for #{$theme-name}
 *
 * ------------------------------- ateigh.com -------------------------------
 */
#pie {
	/* width: 100%; */
	/*  color: $white;  */
	color: rgb(255, 255, 255); /* estilo alternativo admitido por defecto */
	color: var(--blanco, rgb(255, 255, 255));
	/*  background: $dark-blue; */
	background: rgb(0, 54, 89) !important; /* estilo alternativo admitido por defecto */
	background: var(--principal1, rgb(0, 54, 89)) !important;
}

@import
	url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap")
	;

#pie {
	font-family: 'Noto Sans', sans-serif;
	/* 	font-size: 0.875rem; */
}

#pie .pie-pagina { /*  @include wrapper; */
	/*  padding: $padding-xl inherit$padding-xxl inherit; */
	padding: 32px inherit 40px inherit;
}

#pie p, #pie a, #pie h2 {
	/*  color: $white !important; */
	color: rgb(255, 255, 255) !important; /* estilo alternativo admitido por defecto */
	color: var(--blanco, rgb(255, 255, 255)) !important;
}

#pie strong {
	/*  color: $white !important; */
	color: rgb(255, 255, 255) !important; /* estilo alternativo admitido por defecto */
	color: var(--blanco, rgb(255, 255, 255)) !important;
}

#pie h2 {
	/* font-size: $font-size-sm; */
	font-size: 1rem;
	/* line-height: $line-height-xs; */
	line-height: 1.25rem !important;
	text-transform: uppercase;
	display: block !important;
	font-weight: 700;
	margin: 16px 0 0 0;
}

#pie .pie-pagina .enlaces li {
	display: inline-block;
	/* margin-right: $margin-xs; */
	margin-right: 16px;
	background: transparent !important;
	font-weight: 400;
	font-size: 0.875rem;
	line-height: 1.5rem;
}

#pie .redes {
	text-align: left;
	margin: 16px 0 0 0;
}

#pie .redes li {
	margin-right: 10px;
	display: inline-block;
}

/* #pie .redes a span { @include visually-hidden;	
} */
#pie .pie-pagina .redes li a span {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
	word-wrap: normal;
}

#pie .logo_pie a {
	background-image: url("../images/siac/logo_pie.png");
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	width: 175px;
	height: 55px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#pie .pie-pagina .redes li a {
	display: block;
	width: 20px;
	height: 24px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	background-size: auto;
	background-color: rgb(0, 54, 89);
	background-color: var(--principal1, rgb(0, 54, 89));
	background-repeat: no-repeat;
}
/* #pie .twitter a { @include background("set_portada_dip.svg", -44px -51px,no-repeat);
	background-size: 1600px; 
}*/
#pie li.twitter a {
	background-image: url("../images/siac/twitter_icon_pie.png");
	background-size: auto;
}

/* #pie .facebook a { @include background("set_portada_dip.svg", -84px -51px,no-repeat);
	background-size: 1600px;
} */
#pie li.facebook a {
	background-image: url("../images/siac/facebook_icon_pie.png");
	background-size: auto;
}

/* #pie .email  a { @include background("set_portada_dip.svg", -157px -41px, no-repeat);
	background-size: 1400px;
	width: 36px;
} */
#pie li.email a {
	background-image: url("../images/siac/mail_icon_pie.png");
	background-size: auto;
}

/* @include mq( 'xl-screen ') { */
/* 	/* padding: $padding-xl; */
* /
	/* 	padding: 32px; */
	/* } */
	/* @include mq( 'm-screen ') { */
	/* 	/*  padding:  $padding-lg; */ * /
	/* 	padding: 24px; */
	/* 	.col-3{	order:3; */
	/* 	&:	last-child {order:1;} */
	/* } */ 
.col-6 {
	order: 2;
}

#pie .ribete_pie {
	clear: both;
}

#pie .ribete_pie .linea {
	width: 100%;
	height: 3px;
}

#pie .ribete_pie .linea--color1 {
	/*  background : $ brand-color; */
	background: #00A8E1;
}

#pie .ribete_pie .linea--color2 {
	height: 1px;
	/*    background: $light-blue; */
	background: #A1D5F1;
}

#pie .ribete_pie .linea--color3 {
	/*    background: $brand-accesible; */
	background: #147DB9; /* estilo alternativo admitido por defecto */
}

/* @include mq( 'm-screen ') {
	width: 100vw;
} */
@media screen and (max-width: 1439px) {
	#pie .pie-pagina {
		padding: 32px;
	}
}

@media screen and (max-width: 989px) {
	#pie .logo_pie a {
		position: relative;
		top: initial;
		bottom: initial;
		left: initial;
		right: initial;
	}
	#pie .pie-pagina .col-6 {
		order: 2;
	}
	#pie .pie-pagina .col-3 {
		order: 3;
	}
	#pie .pie-pagina .col-3:last-child {
		order: 1;
	}

	/* #pie .pie-pagina 
{
	padding: 24px;
} */
}

@media ( min-width : 990px) {
	#pie .row .col-6 {
		flex-basis: calc(50% - 64px);
		margin: 0 32px 0 32px;
	}
	#pie .row .col-3 {
		flex-basis: calc(25% - 64px);
		margin: 0 32px 0 32px;
	}
}
/* ========FIN: Estilos del píe================== */

/* ========================================================== */
/* ESTILOS PARA LA CORRECTA VISUALIZACIÓN DE COLORES EN EL IE */
/* ========================================================== */
@media all and (-ms-high-contrast:none) {
	.botonConexion {
		background-image: linear-gradient(rgb(255, 255, 255), rgb(0, 54, 89))
			!important; /*--blanco, --principal1*/
		border: 2px solid rgb(0, 54, 89) !important; /*-principal1*/
	}
	#migas a {
		color: rgb(0, 54, 89); /*--principal1*/
	}
	#migas a:visited {
		color: rgb(0, 166, 222); /*--principal2 */
	}
	#textoSede, .tituloBienvenida, #contenido legend, #contenido h2,
		#contenido h4, caption {
		color: rgb(0, 54, 89) !important; /*principal1*/
	}
	#pie h2 {
		color: rgb(255, 255, 255) !important;
	}
	#contenido a {
		color: rgb(0, 54, 89); /*principal1*/
	}
	.textoBienvenida, #idContenedorGrupoEnlacesConoceSede #idGrupoEnlacesConoceSede .enlaceConoceSede .textoEnlaceConoceSede,
		#idContenedorGrupoEnlacesConoceSede #idGrupoEnlacesConoceSede .enlaceConoceSede .botonEnlaceConoceSede .botonEnlaceConoceSede_texto
		{
		color: rgb(0, 54, 89); /*principal2*/
	}
	.caja-idioma {
		border-color: rgb(0, 54, 89) !important; /*principal1*/
	}
	.caja-idioma:hover {
		border-color: rgb(0, 54, 89) !important; /*principal2*/
	}
	.portada, .marca-color {
		background-color: rgb(0, 54, 89) !important; /*principal2*/
		color: rgb(0, 54, 89);
	}
	.bloque-separador {
		background-image: linear-gradient(to left, rgb(0, 54, 89),
			rgb(0, 54, 89)) !important
	}
	#idBotoneraParteInferiorPagina  a, #idContenedorElementosConoceSede  a,
		.text-secondary {
		color: rgb(108, 117, 125); /*gris de boostrap*/
	}
	#idBotoneraParteInferiorPagina a:hover {
		box-shadow: 0px 0px 5px 2px rgb(0, 54, 89) !important; /*principal2*/
		color: rgb(0, 54, 89) !important; /*principal1*/
	}
	#idContenedorElementosConoceSede  a:hover {
		color: rgb(255, 255, 255) !important; /*--blanco */
	}
	div.bloque-enlaces-sede a:hover {
		background-color: rgb(0, 54, 89); /*principal2*/
	}
	#contenido fieldset, #contenido legend {
		border: 1px solid rgb(0, 54, 89) !important; /*principal1*/
	}

	/* ========================================= */
	/* BOTON */
	/* ========================================= */
	/* Unificar comportamiento en visualización de "botones" en IE*/
	#MenuTabs a, #MenuTabs a span, #menuPestaniasDetallePublicacion ul li a,
		#menuExpediente ul li a, #menuTiposNotificaciones ul li a, div#enlaceTramitacion a,
		#contenido fieldset ul li.Boton input, input.Boton, #contenido ul.DocOpcional li.Boton input,
		form[name="consultaDocumentosForm"] input[type="submit"], form[name="catalogosForm"] input[type="submit"],
		form[name="tramitacionForm"] input[type="submit"],
		.botonEnviarPerfilContratante a, #tabMenuTramInfo button, #Boton,
		.botonConexion {
		background-color: rgb(0, 54, 89) !important; /*--principal1 */
	}

	/* Caracteristicas cuando esta activo */
	#MenuTabs li.MenuStaticSelectedStyle a.MenuStaticMenuItemStyle,
		#MenuTabs li.MenuStaticSelectedStyle a.MenuStaticMenuItemStyle span,
		#menuPestaniasDetallePublicacion #selected, #menuExpediente #selected,
		#menuTiposNotificaciones #selected, #tabMenuTramInfo button.active {
		background-color: rgb(0, 166, 222) !important; /*--principal2 */
	}
}
/* =============================================================== */
/* FIN: ESTILOS PARA LA CORRECTA VISUALIZACIÓN DE COLORES EN EL IE */
/* =============================================================== */